{% extends 'base.html' %}

{% block content %}
        <div class="jumbotron">
<form method="post">
    {% csrf_token %}
  <h2>Sign up</h2>
    {% for field in form %}

      <p>
        {{ field.label_tag }}<br>
        {{ field }}
        {% for error in field.errors %}
          <p style="color: red">{{ error }}</p>
        {% endfor %}
    {% endfor %}
    <button type="submit">Sign up</button>
  </form>
        </div>
{% endblock %}